/*  */
function select_signval_change(deri) {
	var w = '600', h = '250';
	if ($('#HUPLOADS_'+deri).val() == 'H') {
		$('#HUPLOADW_'+deri).prop('disabled', true);
		$('#HUPLOADH_'+deri).prop('disabled', true);
		$('#HUPLOAD_'+deri).val('H');
	} else {
		$('#HUPLOADW_'+deri).prop('disabled', false);
		$('#HUPLOADH_'+deri).prop('disabled', false);
		if (!isNaN($('#HUPLOADW_'+deri).val()) && $('#HUPLOADW_'+deri).val().trim() != '') {
			w = $('#HUPLOADW_'+deri).val();
		} else $('#HUPLOADW_'+deri).val(w);
		if (!isNaN($('#HUPLOADH_'+deri).val()) && $('#HUPLOADH_'+deri).val().trim() != '') {
			h = $('#HUPLOADH_'+deri).val();
		} else $('#HUPLOADH_'+deri).val(h);
		$('#HUPLOAD_'+deri).val(w.toString()+'x'+h.toString());
	}
}